



if not exist %LIBRARY_INC%\\cudnn.h exit 1
IF %ERRORLEVEL% NEQ 0 exit /B 1
if not exist %LIBRARY_LIB%\\x64\\cudnn.lib exit 1
IF %ERRORLEVEL% NEQ 0 exit /B 1
if not exist %LIBRARY_BIN%\\cudnn64_7.dll exit 1
IF %ERRORLEVEL% NEQ 0 exit /B 1
exit /B 0
